body{
	width: 1098px;
	height: 300px;
	font-family:calibri;
	text-align: left;
	color : #000000;
	background-color: #B3E9DD;
}
#tai_dis_1{
	height: 250px;
	top: 25px;
	left: 30px;
	width: 500px;
	position: absolute;
	background-color: #FFFFFF;
}
#tai_map_1{
	height: 250px;
	top: 25px;
	left: 580px;
	width: 500px;
	position: absolute;
}